A:hover {
	text-decoration: underline;
}
.textNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	list-style-position: outside;
	list-style-type: square;
	font-weight: normal;
}

.textWeiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	list-style-position: outside;
	list-style-type: square;
	font-weight: normal;
}
.textGrau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	list-style-position: outside;
	list-style-type: square;
	font-weight: normal;
}

.textWeissFett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	list-style-position: outside;
	list-style-type: square;
	font-weight: bold;
}

.textSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000
}
.linkNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.linkSmall { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-decoration: none
}

.linkSmallLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
}
.linkSmall_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #99ccff;
	text-decoration: none;
	clip: rect( )
}
.linkSmall_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ccff99;
	text-decoration: none;
	clip: rect( )
}
.linkSmall_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFCC33;
	text-decoration: none;
	clip: rect( )
}
.linkSmall_4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFF99;
	text-decoration: none;
	clip: rect( )
}

.AuswahlText {
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 20px;
}

.AuswahlLink {
	display:inline-block;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

a.AuswahlLink {
	color: #263f6a;
	background-image:url(images/haupt/arrow.gif);
	background-position:5px 4px;
	background-repeat: no-repeat;
	text-decoration: none;
}
a.AuswahlLink:active  {
	color: #3f9ac9;
	text-decoration: none;
	background-image:url(images/haupt/arrow_hover.gif);
}
a.AuswahlLink:hover   {
	color: #3f9ac9;
	text-decoration: underline;
	background-image:url(images/haupt/arrow_hover.gif);
}

.AuswahlSmall {
	padding-left: 12px;
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

a.AuswahlSmall {
	color: #263f6a;
	background-image:url(images/haupt/arrow.gif);
	background-position:5px 3px;
	background-repeat: no-repeat;
	text-decoration: none;
}
a.AuswahlSmall:active  {
	color: #3f9ac9;
	text-decoration: none;
	background-image:url(images/haupt/arrow_hover.gif);
}
a.AuswahlSmall:hover   {
	color: #3f9ac9;
	text-decoration: underline;
	background-image:url(images/haupt/arrow_hover.gif);
}

.Ueberschrift_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	list-style-position: outside;
	list-style-type:square;
	font-weight: bold;
	color: #606061;
}
.Ueberschrift_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #3F9AC9;
	list-style-position: outside;
	list-style-type:square;
	font-weight: bold;
}

.Ueberschrift_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	list-style-position: outside;
	list-style-type:square;
	font-weight: bold
}
.textNormal_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336699;
	list-style-position: outside;
	list-style-type:square;
	text-decoration: none
}

div#disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	border-top:1px dotted #918F8D;
	color:#000000;
	font-size:11px;
	position:relative;
	text-align:left;
	margin-left:40px;
	margin-right:40px;
}

div#disclaimerFixed {
	font-family: Arial, Helvetica, sans-serif;
	border-top:1px dotted #918F8D;
	color:#000000;
	font-size:11px;
	position:absolute;
	text-align:left;
	visibility: visible;
}

a.footerProvidedby {
	color:#263F6A;
	text-decoration:none;
}
a.footerLink {
	color:#263F6A;
	text-decoration:none;
}
.query {
	height: 18px;
	width: 150px;
	border: #3F9AC9 1px solid;
	font-size: 10px;
}

table#maintable{
	margin-top:30px;
	margin-left:40px;
}

table#dokhausnavi{
	margin-top:30px;
	margin-left:40px;
	width:auto;
}

table#dokhausnavi td{
	width:145px;
	height:30px;
	border-color:#003399;
	vertical-align:middle;
	text-align:center;
}

table#dokhausnavi a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336699;
	text-decoration: none;
}
table#dokhausnavi td.dokhausnaviactive{
	background-color:#336699;
}
table#dokhausnavi td.dokhausnaviactive a{
	color:#FFFFFF;
	font-weight:bold;
}
table#dokhausnavi a:hover{
	text-decoration: underline;
}


div#ToolBar{
	height:105px;
	overflow:hidden;
}

div#menu{
	border-top:1px dashed #918F8D;
	border-right:1px dashed #918F8D;
	background-color: #FFFFFF;
}

div#menu2{
	border-top:1px dashed #918F8D;
	border-right:1px dashed #918F8D;
	background-color: #FFFFFF;
}

div#breadcrumb{
	/*Abstand von Pfad */
	margin-top:30px;
	margin-bottom:-30px;
	margin-left:40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.box {
	font-family: Arial, Helvetica, sans-serif;
	border-top:1px dashed #92918E;
	white-space:nowrap;
}
.boxTitle {
	background:transparent url(images/highlighter01.gif) no-repeat scroll 0px 5px;
	border-right:1px dashed #92918E;
	color:#3F9AC9;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	padding:2px 10px 1px 15px;
	position:relative;
}
.boxContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-right: 10px;
}

.HighLight {
	background:transparent url(images/highlighter01.gif) no-repeat scroll;
	background-position: left center;
	color:#3F9AC9;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding-left: 20px;
}
body {
	margin:0px 0px 0px 0px;
}
